<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - Log Output</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
  </head>
<body>
  <h1>Log Output</h1>
  <p>
    Combined output from all calls to the log methods of the <a href="http://testng.org/javadocs/org/testng/Reporter.html">TestNG Reporter</a>.    
  </p>

  <div id="log">
                  admin<br />
                        pa$$w0rd<br />
                        login successful<br />
                        selected leads<br />
                        Table loaded successfully<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Name displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Data under column Users displayed<br />
                        Browser closed successfully<br />
            </div>

</body>
</html>